body,td,th {
	font-size: 9pt;
	color: #333333;
}
.di1 {
	background-image: url(images/tip1_10.jpg);
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.baizi {
	font-size: 10pt;
	font-weight: bold;
	color: #006633;
}
.baizi1 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.baizi2 {
	color: #FFFFFF;
}
.duanluo2 {
	line-height: 200%;
}
.bianxian {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9FBEF4;
	border-bottom-color: #9FBEF4;
	border-left-color: #9FBEF4;
	border-top-style: none;
}
.form1 {
	height: 20px;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
}
.form2 {
	height: 17px;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
}
a:link {
	color: #006600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006600;
}
a:hover {
	text-decoration: underline;
	color: #006600;
}
a:active {
	text-decoration: none;
	color: #006600;
}

a.a1:link {
	color: #FF6600;
	text-decoration: none;
}
a.a1:visited {
	text-decoration: none;
	color: #FF6600;
}
a.a1:hover {
	text-decoration: underline;
	color: #FF0000;
}
a.a2:link {
	color: #FFFF00;
	text-decoration: none;
}
a.a2:visited {
	text-decoration: none;
	color: #FFFF00;
}
a.a2:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.a3:link {
	color: #145ABA;
	text-decoration: none;
}
a.a3:visited {
	text-decoration: none;
	color: #145ABA;
}
a.a3:hover {
	text-decoration: underline;
	color: #404040;
}
a.a4:link {
	color: #333333;
	text-decoration: none;
}
a.a4:visited {
	text-decoration: none;
	color: #333333;
}
a.a4:hover {
	text-decoration: underline;
	color: #ff0000;
}
a.a5:link {
	color: #1E912D;
	text-decoration: none;
}
a.a5:visited {
	text-decoration: none;
	color: #1E912D;
}
a.a5:hover {
	text-decoration: underline;
	color: #404040;
}
a.a6:link {
	color: #C03C16;
	text-decoration: none;
}
a.a6:visited {
	text-decoration: none;
	color: #C03C16;
}
a.a6:hover {
	text-decoration: underline;
	color: #404040;
}
.rightxian {
	line-height: 150%;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #66FF00;
}
.bianxian5 {
	border: 1px solid #D00101;
}
.rightxian5 {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #D00101;
}
.chuzi {
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}
.bianxian6 {
	border: 1px solid #076CCC;
}
.rightxian6 {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #076CCC;
}
.bianxian7 {
	border: 1px solid #26C435;
}
.rightxian7 {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #26C435;
}
.bianxian8 {
	border: 1px solid #D133DF;
}
.rightxian8{
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #D133DF;
}
.bianxian9{
	border: 1px solid #FF6600;
}
.rightxian9 {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FF6600;
}

.redzi {
	color: #FF0000;
}
.bianxian2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9495;
	border-bottom-color: #FF9495;
	border-left-color: #FF9495;
	border-top-style: none;
}
.bianxian3 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B7E1B1;
	border-bottom-color: #B7E1B1;
	border-left-color: #B7E1B1;
	border-top-style: none;
}
.bianxian4 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E7BCAB;
	border-bottom-color: #E7BCAB;
	border-left-color: #E7BCAB;
	border-top-style: none;
}
.bianxianlu {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #07AF0C;
	border-bottom-color: #07AF0C;
	border-left-color: #07AF0C;
}
.huibian {
	border: 2px solid #CECECE;
}
.di2 {
	font-size: 10pt;
	line-height: 200%;
	font-weight: bold;
	background-image: url(images/tip1_1.gif);
}
.dixuxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #108C38;
	height: 26px;
}
.syrightxian01 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF7735;
}
.sybianxian01 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-color: #FE5B09;
	border-bottom-color: #FE5B09;
	border-left-color: #FE5B09;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.footbianxian {
	border: 1px solid #CCCCCC;
}
h1 {font-size: 12px;color: #666666;display:inline}
h2 {font-size: 12px;color: #FF0000;display:inline}